/* ignore the button ko line-height */
.button:lang(ko) {
  line-height: initial;
}

/* icon alignment */
#ac-globalfooter .ac-gf-icon-after::after, #ac-globalfooter .ac-gf-more::after { 
  top: -0.08em;
}

.icon-wrapper .icon, .icon-wrapper .icon-after:after, .icon-wrapper .icon-before:before, .icon-wrapper .more:not(.icon-before):after {
  position: relative;
  top: -0.045em;
}

/* footnote */
#ac-globalfooter .ac-gf-block-link {
    color: inherit;
    top: 6px;
    position: relative;
}

.footnote.footnote-diamond{
    top: 2px;
    position: relative;
}

/* line-height 1.1x */
@media only screen and (min-width: 1069px) {
  .typography-hero-headline:lang(ko) {
    line-height: 1.16111111116;
  }
}

/* compatibility copy block arrow alignment */
section.section.section-compatibility .copy-blocks span {
  position: relative;
  top: -0.04em;
}

.footnote.footnote-supglyph a {
  text-decoration: none;
  color: inherit;
}

.footnote.footnote-supglyph a:hover {
  text-decoration: underline;
}

/* image localization */

.section-hero .image-hero-ipad-keyboards {
    background-image: url(/kr/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_large.jpg);
}

@media (min-resolution: 1.5dppx),(min-resolution: 144dpi) {
    .section-hero .image-hero-ipad-keyboards {
        background-image:url(/kr/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_large_2x.jpg)
    }
}

@media (max-width: 1068px) {
    .section-hero .image-hero-ipad-keyboards {
        background-image:url(/kr/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_medium.jpg)
    }
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx),(max-width: 1068px) and (min-resolution: 144dpi) {
    .section-hero .image-hero-ipad-keyboards {
        background-image:url(/kr/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_medium_2x.jpg)
    }
}

@media (max-width: 734px) {
    .section-hero .image-hero-ipad-keyboards {
        background-image:url(/kr/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_small.jpg)
    }
}

@media (max-width: 734px) and (min-resolution: 1.5dppx),(max-width: 734px) and (min-resolution: 144dpi) {
    .section-hero .image-hero-ipad-keyboards {
        background-image:url(/kr/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_small_2x.jpg)
    }
}

.image-magic-keyboard-folio {
    background-image: url(/kr/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_large.png);
}

@media (min-resolution: 1.5dppx),(min-resolution: 144dpi) {
    .image-magic-keyboard-folio {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_large_2x.png)
    }
}

@media (max-width: 1068px) {
    .image-magic-keyboard-folio {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_medium.png)
    }
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx),(max-width: 1068px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-folio {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_medium_2x.png)
    }
}

@media (max-width: 734px) {
    .image-magic-keyboard-folio {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_small.png)
    }
}

@media (max-width: 734px) and (min-resolution: 1.5dppx),(max-width: 734px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-folio {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_small_2x.png)
    }
}


.image-magic-keyboard-ipad-pro-black {
    background-image: url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_large.png);
}

@media (min-resolution: 1.5dppx),(min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-pro-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_large_2x.png)
    }
}

@media (max-width: 1068px) {
    .image-magic-keyboard-ipad-pro-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_medium.png)
    }
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx),(max-width: 1068px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-pro-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_medium_2x.png)
    }
}

@media (max-width: 734px) {
    .image-magic-keyboard-ipad-pro-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_small.png)
    }
}

@media (max-width: 734px) and (min-resolution: 1.5dppx),(max-width: 734px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-pro-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_small_2x.png)
    }
}

.image-magic-keyboard-ipad-pro-white {
    background-image: url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_large.png);
}

@media (min-resolution: 1.5dppx),(min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-pro-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_large_2x.png)
    }
}

@media (max-width: 1068px) {
    .image-magic-keyboard-ipad-pro-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_medium.png)
    }
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx),(max-width: 1068px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-pro-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_medium_2x.png)
    }
}

@media (max-width: 734px) {
    .image-magic-keyboard-ipad-pro-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_small.png)
    }
}

@media (max-width: 734px) and (min-resolution: 1.5dppx),(max-width: 734px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-pro-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_small_2x.png)
    }
}

.image-magic-keyboard-ipad-air-white {
    background-image: url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_large.png);
}

@media (min-resolution: 1.5dppx),(min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-air-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_large_2x.png)
    }
}

@media (max-width: 1068px) {
    .image-magic-keyboard-ipad-air-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_medium.png)
    }
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx),(max-width: 1068px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-air-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_medium_2x.png)
    }
}

@media (max-width: 734px) {
    .image-magic-keyboard-ipad-air-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_small.png)
    }
}

@media (max-width: 734px) and (min-resolution: 1.5dppx),(max-width: 734px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-air-white {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_small_2x.png)
    }
}

.image-magic-keyboard-ipad-air-black {
    background-image: url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_large.png);
}

@media (min-resolution: 1.5dppx),(min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-air-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_large_2x.png)
    }
}

@media (max-width: 1068px) {
    .image-magic-keyboard-ipad-air-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_medium.png)
    }
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx),(max-width: 1068px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-air-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_medium_2x.png)
    }
}

@media (max-width: 734px) {
    .image-magic-keyboard-ipad-air-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_small.png)
    }
}

@media (max-width: 734px) and (min-resolution: 1.5dppx),(max-width: 734px) and (min-resolution: 144dpi) {
    .image-magic-keyboard-ipad-air-black {
        background-image:url(/kr/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_small_2x.png)
    }
}

/* divider padding fix */
.compatibility-product-selector .products-wrapper .product-price-cta-divider {
  padding-right: 7px;
}
/* not compatible cta position fix */
.not-compatible-cta .icon-copy {
  padding-left: 2px;
}
